Subject: Re: bug#54941: No such file or directory when running a binary

From: Bengt Richter <[email-masked]>
Date: Sun, 17 Apr 2022 01:32:49 +0200

Hi Maxime & Haider,

(This is not to accuse you Haider, who I don't know, of probing Maxime
-- but consider the seemingly casual example you are setting for noobs
in suggesting running an unknown (to others) binary).

On +2022-04-16 15:32:44 +0200, Maxime Devos wrote:
> Haider Mirza schreef op do 14-04-2022 om 16:34 [+0100]:
> > Easiest way to reproduce this by unzipping the binary in this Github
> > repo: 
> > https://github.com/FluxHarmonic/ld50-silent-syphon/releases/tag/dev
> 
> I'm not running random binaries.  Anyway, AFAICT, this is not (yet?)
> free software, so I'm considering to close this?
> 
> Greetings,
> Maxime.

In [0]:
--8<---------------cut here---------------start------------->8---
The con starts off as many that target individuals do
nowadays: With a text message. In this case it's not a
phishing attempt, it's an attempt to ascertain whether the
person receiving the message is susceptible to further
manipulation.
--8<---------------cut here---------------end--------------->8---

[0]  https://www.theregister.com/2022/04/15/the_latest_scam_pay_yourself/

So, Maxime, ["I'm not running random binaries."] you are apparently not
"susceptible to further manipulation." :)

Good for you, but what about warning less sophisticated guix noobs more actively?

-- 
Regards,
Bengt Richter